package com.ywt.mg.domain.models.enums;


public enum TreatmentExtStatusEnum {

    /**
     * 拓展状态位（位运算）（对orders表里面的order_status字段进行拓展） 1-已评价
     */
    Evaluate("已评价",1);

    private final String displayName;

    private final int value;

    TreatmentExtStatusEnum(String displayName, int value){
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }


}
